Bug 115469 - No support for VT8231 sensors
No support for VT8231 sensors
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 14:48 EST by Allen Clarke
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 19:17:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allen Clarke 2004-02-12 14:48:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705)

Description of problem:
the sensors drivers in the kernel does not include the module for the 
VIA VT8231 (even though it is included in the source), is this a 
throw back to ealier redhat builds or is there a particular reason 
for excluding this particular device driver.

Version-Release number of selected component (if applicable):
all so far (currently 2.4.22-1.2166.nptl)

How reproducible:
Always

Steps to Reproduce:
1.Install a fedora kernel
2.try to insmod vt8231
3.fail dismally
    

Additional info:
Comment 1 Dave Jones 2004-02-13 11:25:36 EST
drivers/sensors/Makefile is broken. I'll fix it up for the next errata.

Comment 2 Allen Clarke 2004-02-20 17:25:16 EST
Fixed and working in 2.4.22-1.2174.nptl i586 release (that's all I 
can test it on)

Thanks.

Allen.

Note You need to log in before you can comment on or make changes to this bug.